oct-sign-cleartext(1)

NAME
oct-sign-cleartext - Create a cleartext signature

SYNOPSIS
oct sign cleartext [-o|--output] [-h|--help] [input]

DESCRIPTION
Create a cleartext signature

OPTIONS

-o, --output=output
    Output file (stdout if unset)

-h, --help
    Print help

[input]
    Input file (stdin if unset)